Subject: Re: Off request
From: Deeksha Dadu <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 3 Feb 2017 01:24:57 +0000

Hi Sona,

We can accommodate for one day fo your birthday for sure but I can't yet comment on both the days as other agents on inbox would be on leave at that time. Will check with Pritish and if feasible, we will accommodate for both else for your birthday for sure.

Regards,
Deeksha

Sent from my iPhone

On 3 Feb 2017, at 05:12, Sona Kala . Chakma <[email-masked]<mailto:[email-masked]>> wrote:

Dear Ma'am,

I hope you're well!

I'd like to request for 2 offs (13th and 14th of Feb, 17) on the occasion of my birthday celebration on the 14th of February. Please accommodate if possible.

Thank you.

Sincerely,
Sona Kala Chakma